/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('../charitas-wpl/style.css');
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.announce-body {
    background: #fff !important;
    color: #23771f;
}
.announce-body h3 {
    color: #23771f !important;
}
#toolbar {
    background: #23771f;
}
#xtoolbar ul .search-items {
    visibility: visible !important;
    opacity: 1;
    display: block !important;
    top: 0 !important;
    right: 40px !important;
    padding: 4px 0 5px !important;
    background: #23771f !important;
}

#toolbar ul #s {
    height: 25px;
}

#toolbar ul .search a:hover, #toolbar ul .search:hover {
    background: #23771f;
}


#menu-item-480, .menu-item-480 a {
    color: #FF0000 !important; font-weight: bold;
}
#menu-main-menu li:focus a, #menu-main-menu li a:focus {
    outline: 2px #23771f solid;
}

#gallery-navigation {
    padding: 0; margin: 10px 0;
}
#gallery-navigation li {
    float: left; display: block; padding: 3px 5px; text-align: center; border: 1px solid #23771f; cursor: pointer; margin: 0 5px;
}
#gallery-navigation li:hover, #gallery-navigation li.filtered {
    background: #23771f; color: #fff;
}
.gallery {
    padding: 0;
    margin-left: -5px;
}

.tw-icon, .fb-icon, .pd-icon, .li-icon {
    display: block; width: 62px; height: 62px; background-repeat: no-repeat; text-indent: -9999px; font-size: 0; float: left; margin-right: 10px;padding-bottom:4px
}
.tw-icon {
    background-image: url('/app/themes/charitas-child/images/twitter.png');
}
.tw-icon:hover {
    background-image: url('/app/themes/charitas-child/images/twitter-on.png');
}
.fb-icon {
    background-image: url('/app/themes/charitas-child/images/fb.png');
}
.fb-icon:hover {
    background-image: url('/app/themes/charitas-child/images/fb-on.png');
}
.pd-icon {
    background-image: url('/app/themes/charitas-child/images/pd.png');
}
.pd-icon:hover {
    background-image: url('/app/themes/charitas-child/images/pd-on.png');
}
.li-icon {
    background-image: url('/app/themes/charitas-child/images/li.png');
}
.li-icon:hover {
    background-image: url('/app/themes/charitas-child/images/li-on.png');
}

.flexslider .slides h1, .flexslider .slides h2 {
    display: inline-block;
    padding: 5px 10px !important;
    width: auto !important;
    background: #23771f;
    margin-right: 45%;
}

.flexslider .slides .flex-button a {
    background: #23771f;
}
.flexslider .slides .flex-button a:hover {
    background: #298A24;
}

#toolbar ul .share-item-icon-facebook-sign a:hover{
	background: #3a589b;
}

#toolbar ul  .share-item-icon-twitter-sign a:hover{
	background: #19bfe8;
}

#toolbar ul .share-item-icon-google-plus-sign a:hover{
	background: #d64136;
}

#toolbar ul .share-item-icon-github-sign a:hover{
	background: #754c24;
}
#toolbar ul .share-item-icon-pinterest-sign a:hover{
	background: #e53b51;
}
#toolbar ul .share-item-icon-linkedin-sign a:hover{
	background: #3a589b;
}
#toolbar ul .share-item-icon-youtube-play a:hover{
	background: #e53b51;
}


/*	----------------------------------------------------------
	Search hover items
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
#toolbar
{
  height:40px;
}
#xtoolbar ul .search-items li{
	width: 100%;
}

#toolbar ul #s {
	width: 90%; 
	border: none;
        margin-top: 4px;
	height: 25px;
	font-size: 14px;
	color: #c9c9cf;
}

#toolbar ul #s:focus { 
	background-color: #f3f3f3;
	color: #000;
}

#toolbar ul #searchsubmit { 
	display: inline-block !important;
        position:absolute;
        top:4px;
        right:-60px;
}



/*	----------------------------------------------------------
	Crowd Funding
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
.crowd-funding-social-wrap {
    padding-right: 7px;
    float: left;
    box-sizing: border-box;
}

.donation-landing-info {
    margin-bottom: 20px;
}

.crowd-funding-social-wrap.twitter-share {
    /*padding-top: 1px;*/
}

.gform_wrapper .crowd-funding-form h3 {
    margin-top: 20px;
    font-size: 2em;
    font-weight: bold;
}

.crowd-funding-form h3 span.title-step{
    font-weight: normal;
}

.crowd-funding-form .generic-field {
    margin-top: 22px;
}

.donation-amount .ginput_container {
    font-weight: bold;
    font-size: 1.2em;
    margin-top: -15px;
}

.donation-total {
    font-weight: bold;
    font-size: 1.4em;
}

.donation-cta-info {
    margin-top: 22px;
    font-weight: bold;
}

.crowd-funding-form .gform_button.button, .donation-cf-button, .donation-cf-button:visited {
    display: block;
    background: #C40001;
    color: #fff;
    border-radius: 5px;
    padding:10px 15px;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em!important;
    margin: 15px 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

.donation-cf-button {
    width: 100%;
}

.crowd-funding-form .gform_button.button:hover, .donation-cf-button:hover {
    color: #fff;
    text-decoration: none;
    background: #AB0000;
}

.donation-sharethis-wrap {
    margin: 15px 0;
}

.donation-heading {
    margin-top: 22px;
}

.crowd-funding-total {
    background: #FFF7EA;
    border: 1px solid #F7EEDF;
    border-radius: 3px;
    padding: 8px 15px;
}

.crowd-funding-total.thank-you {
    display: inline-block;
}

.crowd-funding-total h2 {
    font-size: 3em;
    color: #23771f;
    font-weight: bold;
}
.crowd-funding-total h2 span {
    color: #6D6D6D;
    font-weight: normal;
}

.donation-success-social-wrap {
    background: #FA9D00;
    color: #fff;
    overflow: auto;
    padding: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
.donation-success-social-wrap h2 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 2em;
}

.gform_wrapper .crowd-funding-form h3 {
    border-bottom: 1px solid #23771f;
    margin-bottom: 10px;
}

.gform_wrapper .crowd-funding-form input[type=text],
.gform_wrapper .crowd-funding-form input[type=url],
.gform_wrapper .crowd-funding-form input[type=email],
.gform_wrapper .crowd-funding-form input[type=tel],
.gform_wrapper .crowd-funding-form input[type=number],
.gform_wrapper .crowd-funding-form input[type=password] {
    padding: 10px 8px;
    font-size: 14px;
    border: 1px solid #cdcdcd;
    border-radius: 2px;
}
.gform_wrapper .crowd-funding-form select {
    padding: 10px 8px;
    font-size: 14px;
    border: 1px solid #cdcdcd;
    border-radius: 2px;
}


.gform_wrapper .crowd-funding-form .description,
.gform_wrapper .crowd-funding-form .gfield_description,
.gform_wrapper .crowd-funding-form .gsection_description,
.gform_wrapper .crowd-funding-form .instruction {
    line-height: 1.5;
    font-size: 15px;
}

.gform_wrapper .crowd-funding-form .ginput_quantity {
    text-align: center;
}

/* Wrapper to get the Squaer feet and Qty picker */
.donation-amount, .newsletter-signup {
    background: #EFFFEA;
    border: 1px solid #D8EFD1;
    border-radius: 3px;
    padding: 8px 15px;
}
.gift-aid, .terms-conditions {
    background: #FFF7EA;
    border: 1px solid #F7EEDF;
    border-radius: 3px;
    padding: 8px 15px;
}

.donation-total .ginput_container {
    display: inline-block;
    margin-left: 10px;
}

.product-field.gfield_error,
.gift-aid.gfield_error,
.terms-conditions.gfield_error,{
    background-color: #FFDFE0;
    border-top: 1px solid #C89797;
    border-bottom: 1px solid #C89797;
}

.gform_wrapper div.validation_error {
    font-size: 1.2em;
    font-weight: bold;
    background-color: #790000;
    color: #fff !important;
    padding: 10px;
}

.stickied #site-title img {
    height: 75px;
    width: auto;
    margin-top: 10px;
}

.stickied #site-navigation ul {
    margin-top: 15px;
}